@charset "utf-8";

/*---------------------------------
	ヘッダー
---------------------------------*/
body#top #sp_header #sp_header_block{
	background-color: transparent;
	transition: all 0.3s;
}
body#top .tracking #sp_header #sp_header_block{
	background-color: #ffffff;
}
body#top #sp_header .language_area {
	background-color: rgba(255,255,255,0.3);
}
body#top .tracking #sp_header .language_area {
	background-color: rgba(255,255,255,1.0);
}

@media screen and (max-width:740px){
	body#top #sp_header .header_logo {
		opacity: 0;
		transition: all 0.3s;
	}
	body#top .tracking #sp_header .header_logo {
		opacity: 1;
	}
	body#top #sp_header .language_area {
		background-color: transparent;
	}
	body#top .tracking #sp_header .language_area {
		background-color: transparent;
	}
	body#top #sp_header .language_area ul {
		background-color: rgba(255,255,255,0.3);
	}
	body#top .tracking #sp_header .language_area ul {
		background-color: rgba(255,255,255,1.0);
	}
}


/*---------------------------------
	アニメーション
---------------------------------*/
.animeStandby {
	opacity: 0;
	transition: all 1.4s linear;
}
.animeStandby.active {
	opacity: 1;
}
#anim_bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #98c2d0;
}
#header_wrap {
	/* transform: translateY(-100%); */
	/* transition: all 1.4s; */
	/* opacity: 0;
	transition: transform 1.4s, opacity 1.4s; */
}
#header_wrap.active {
	transform: translateY(0);
	opacity: 1;
}
.slide_wrap,
.scroll {
	transition: all 1s ease-out;
}
#slide_area {
	/* height: 100vh; */
}
#slide_area .slide_txt {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	height: 259px;
	margin: auto;
	text-align: center;
	z-index: 0;
}


@media screen and (max-width:740px){
	#slide_area .slide_txt img {
		width: 44.86%;
	}
	#information_link {
		transform: translateY(100%);
		transition: all 1.4s;
	}
	#information_link.active {
		transform: translateY(0);
	}

}

/*---------------------------------
	タイトル
---------------------------------*/
.top_title {
	text-align: center;
}
.top_title .ttl {
	color: #000120;
	font-size: 205%;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 0;
}
.top_title .ttl span {
	font-size: 300%;
}

.top_title02 {
	font-size: 185%;
	margin: 0 0 35px 0;
	line-height: 1.5;
}
@media screen and (max-width:740px){
	.top_title {
		padding-right: 5%;
		padding-left: 5%;
	}
	.top_title .ttl {
		font-size: 160%;
	}
	.top_title02 {
	font-size: 160%;

}
}

/*intro --------------------------------------*/
#top_intro {
	background-image: url(../img/top/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #4b5666;
	text-align: center;
	padding: 115px 0 0 0;
}

#top_intro p {
	margin: 0 0 20px 0;
}
#top_intro .btn {
	margin-top: 35px;
	margin-bottom: 80px;
}

#top_intro .top_title {
	background-image: url(../img/top/bg_bottom01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 105px;
	padding-bottom: 40px;
}
#top_intro .top_title p {
	color: #545454;
}

@media screen and (max-width:740px){
	#top_intro {
		padding: 80px 0 0 0;
	}
	#top_intro h2,
	#top_intro p {
		margin-right: 5%;
		margin-left: 5%;
	}
	#top_intro .btn {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	#top_intro .top_title {
		padding-top: 70px;
		padding-bottom: 100px;
		background-image: url(../img/top/bg_bottom01_sp.png);
	}
	#top_intro .top_title p {
		color: #545454;
		margin: 0;
	}
}

/*楽しむ --------------------------------------*/
#top_enjoy {
	max-width: 1280px;
	margin: auto;
}
#top_enjoy .enjoy_box {
	float: left;
	width: 33.3%;
}
#top_enjoy .enjoy_box:last-child {
	width: 33.4%;
}
#top_enjoy .enjoy_box h3 {
	text-align: center;
}
#top_enjoy .enjoy_box .img_area {
	margin-bottom: 40px;
}
#top_enjoy .enjoy_box  .txt_area {
	padding: 0px 8% 0;
}
#top_enjoy .btn {
	padding: 60px 0 30px;
	clear: both;
}
@media screen and (max-width:740px){
	#top_enjoy {
		margin-top: -60px;
	}
	#top_enjoy .enjoy_box {
		float: none;
		width: auto;
		margin: 0 5% 40px;
	}
	#top_enjoy .enjoy_box .img_area {
		margin-bottom: 30px;
	}
	#top_enjoy .enjoy_box .txt_area {
		padding: 0;
	}
	#top_enjoy .btn {
		padding: 0 0 30px;
	}
}

/*知る --------------------------------------*/
#top_know .top_title {
	background-image: url(../img/top/bg02.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 60px;
}
#top_know .know_box {
	max-width: 1280px;
	margin: auto;
}
#top_know .know_box .img_area {
	float: right;
	width: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#top_know .know_box.txt_r .img_area {
	float: left;
}
#top_know #know01 .img_area {background-image: url(../img/top/know_img01.jpg);}
#top_know #know02 .img_area {background-image: url(../img/top/know_img02.jpg);}

#top_know .know_box .txt_area {
	float: left;
	width: 50%;
	padding: 80px 0 90px;
}
#top_know .know_box.txt_r .txt_area {
	float: right;
}
#top_know .know_box .txt_area h3 {
	padding: 0px 14% 0;
	text-align: center;
}
#top_know .know_box .txt_area p {
	padding: 0px 14% 0;
}
#top_know .know_box .txt_area .btn {
	margin-top: 40px;
}
#top_know .know_box .txt_area .btn a {
	width: 72%;
}
@media screen and (max-width:740px){
	#top_know .top_title {
		background-image: url(../img/top/bg02_sp.png);
		padding-top: 60px;
		padding-bottom: 40px;
	}
	#top_know .know_box .img_area {
	float: none!important;
	width: auto!important;
	padding-top: 70%;
}
	#top_know .know_box .txt_area {
		float: none;
		width: 100%;
		padding: 40px 0 50px;
	}
	#top_know .know_box .txt_area h3 {
		padding: 0px 5% 0;
	}
	#top_know .know_box .txt_area p {
		padding: 0px 5% 0;
	}
	#top_know .know_box .txt_area .btn a {
		width: 80%;
	}
}

/*---------------------------------
	ノートPC メインスライド文字位置調整
---------------------------------*/

@media (max-width: 1400px) and (min-width: 1000px){
#slide_area .slide_txt {
    margin: 18% auto 0;
}
}


/*---------------------------------
	メインスライド
---------------------------------*/
#slide_area {
	position: relative;
	/* overflow: hidden; */
	width: 100%;
}
#slide_area .slide_txt {
	position: absolute;
	width:100%;
	z-index:0;
	margin: 22% auto 0;
	text-align:center;
}
#slide_area .slide_txt .copy {
	font-size: 174%;
	color: #fff;
	line-height: 1.4;
	display: block;
	margin-top: 35px;
}
#slide_area #slide {
	position: relative;
	top:0;
	left:0;
}
#slide_area .mv_banner {
	position: absolute;
	bottom:10%;
	right:5%;
	z-index:100;
}
#slide_area #slide li div {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	height: 100vh;
	width:100%;
}

#slide_area #slide li.visual01 div {background-image: url(../img/top/slide_visual01_pc.jpg);}
#slide_area #slide li.visual02 div {background-image: url(../img/top/slide_visual02_pc.jpg);}
#slide_area #slide li.visual03 div {background-image: url(../img/top/slide_visual03_pc.jpg);}


#slide_area #slide li div img {
	width:100%;
	height:auto;
}
#slide_area #slide li a {
	display:block;
	text-decoration:none;
}
#slide_area #slide li a:hover {
	opacity: 0.8;
	color: #1f1f1f;
}
/*左右の矢印*/
#slide_area .slick-prev{
	background-image: url(../img/top/slide_movie_prev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#slide_area .slick-next{
	background-image: url(../img/top/slide_movie_next.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#slide_area .slick-prev:before,
#slide_area .slick-next:before {
	content:"";
}
/*矢印の位置*/
#slide_area .slick-next {
	right:0;
	z-index: 99;
	width: 100px;
	height: 100%;
}
#slide_area .slick-prev {
	left:0;
	z-index: 99;
	width: 100px;
	height: 100%;
}
/*ページャードットの色*/
#slide_area .slick-dots li.slick-active button:before,
#slide_area .slick-dots li button:before {
	font-size:0px;
}
#slide_area .slick-dots li.slick-active button:before {
	width: 8px;
	height: 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity:1;
	background-color: #041e44;
}

/*ページャードット位置*/
#slide_area .slick-dots {
	position: absolute;
	right: 30px;
	bottom: 30px;
	width: 8px;
}
#slide_area .slick-dots li{
	width: 8px;
	height: 8px;
	margin: 0 0 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;
}

/*下へスクロール*/
#slide_area .scroll{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 35px;
	margin: 0 auto;
	width: 36px;
}
.swiper{
	margin-top: 118px;
	height: 100%;
}
.swiper-wrapper{
    /* width: 1200px; */
    margin: auto;
    overflow: visible;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
}
.swiper-slide {
	z-index: 0;
}
.swiper-button-prev,
.swiper-button-next{
	color: #fff;
	z-index: 20;
	display: block;
	bottom: 0;
    top: 0;
    margin: auto;
}
.swiper-button-prev{
    left: 50px;
    right: inherit;
}
.swiper-button-next{
	right: 50px;
    left: inherit;
}
.swiper-button-prev:after,
.swiper-button-next:after{
	font-size: 60px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
	margin: 0 15px;
}
.swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	background: #fff;
}
@media screen and (max-width:740px){

	#slide_area .slide_txt {
		margin: 40% auto 0;
	}
	#slide_area .slide_txt .copy {
		font-size: 140%;
		margin-top: 25px;
	}

	#slide .slick-prev,
	#slide .slick-next {
		display:none !important;
	}
	.swiper{
		margin-top: 54px;
	}
	.swiper-button-prev,
	.swiper-button-next{
		display: none;
	}
}


/*---------------------------------
	地図・アドレス
---------------------------------*/
#address {
	margin-top: 50px;
	/* margin-top: 120px; */
}
#address .map iframe {
	width: 100%;
	height: 400px;
}
#address .info {
	max-width: 860px;
	margin: 55px auto 0 auto;
}
#address .info dl {
	display: flex;
	font-size: 120%;
	letter-spacing: 0.05em;
	line-height: 1.666;
	border-bottom: 1px solid #dadada;
	align-items: center;
}
#address .info dl dt {
	flex-basis: calc(135/860*100%);
	padding: 25px 10px 25px 3px;
	box-sizing: border-box;
}
#address .info dl dd {
	flex-basis: calc(100% - (135/860*100%));
	padding: 25px 3px 25px 0px;
	box-sizing: border-box;
}

@media screen and (max-width:740px){
	#address {
		margin-top: 5px;
	}
	#address .map iframe {
		height: 200px;
	}
	#address .info {
		margin-top: 10px;
	    padding: 0px 5% 0;
	}
	#address .info dl {
		font-size: 87%;
	}
	#address .info dl dt {
		flex-basis: calc(168/640*100%);
		padding: 15px 10px 15px 1px;
	}
	#address .info dl dd {
		flex-basis: calc(100% - (168/640*100%));
		padding: 15px 1px 15px 0px;
	}
}
/*---------------------------------
	重要なお知らせ　20200408_add
---------------------------------*/
#noticeArea {
	background-color: #efefef;
}
#noticeArea .contentInner {
	width: 93.75%;
	text-align: center;
	margin: 0 auto;
	padding: 35px 0 25px 0;
}
#noticeArea p.txt_base {
	margin: 0 0 40px 0;
}
#noticeArea p.title {
	color: #fe0000;
	margin: 20px 0;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
}
@media screen and (min-width: 769px) {
	#noticeArea .contentInner {
		width: auto;
		max-width: 960px;
	}
}
